post
https://prod.api.getborderless.com/payments/claim
Introduction
This endpoint allows you to pay person using only their email addresses or phone number. By integrating this API endpoint into your own system you will have the flexibility and control to seamlessly pay email addresses or phone numbers in any supported borderless™ country. Below you will find the requirements for sending this POST request.
Data Requirements
Provide the following data requirements when sending a POST request to the Submit Single Disbursement.
Additional Header parameter:
| Parameter | Required? | Description | Type |
|---|---|---|---|
| Client-Id | No | Unique identifier of Child Account (required only for Partner). See Authentication Page to learn more. | String |
The body of this request should contain the following parameters:
| Parameter | Required? | Description | Type |
|---|---|---|---|
| No | The email address of the recipient. Either email or phoneNumber is required. | String | |
| phoneNumber | No | The phone number of the recipient without country code. Either email or phoneNumber is required. | String |
| beneCountry | No | The two letter country code identifying the country of recipient. | String |
| amount | Yes | Non-negative amount to send to the recipient. | Number |
| description | Yes | Description of what the payment being sent is for. | String |
| POPCode | Yes | Purpose Of Payment (known as “POP”) code that denotes the reason for the payment required for compliance. You can retrieve those via Reference Section of the API. | String |
| payerAcceptedFees | No | This field indicates who pays the transaction fee. Please note that when paying external contacts (i.e contacts you have created), the payer always pays the fee even if indicated otherwise. If left blank, the default to borderless™ users is that the recipient pays the fee. | Boolean |
| clientPaymentRef | No | This field is an optional reference to enrich the payment data for internal tracking or in order to quickly match payments between borderless and third party systems. This reference will be returned in the webhook of payment. | String |
